Subject: £ signs

From: Richard Chamberlain <[email-masked]>
Date: Thu, 04 Oct 2001 14:55:55 +0100

Hi,

We've just set up our new linux server on which we installed netatalk.

Sorry if this is obvious...

On a macintosh on an NT Server we used to be able to have filenames with £ 
symbols in them. Using netatalk we don't seem to be able to do that.

If we use a £ symbol it converts to another character, and if we set the £ 
symbol via linux we are unable to open it on a mac.

It would be nice to have because we have a number of account files with £s in.

Thanks,

Richard